columnSuffix: null
contentColumnType: string
handle: projectBuilder
instructions: null
name: Images
searchable: true
settings:
  entryTypes:
    -
      uid: 4d413d3d-10e3-4e50-a278-fa0f6225d429
    -
      uid: 8f96c986-9487-41a0-954f-2f81ded9f8ce
    -
      uid: c634a2c1-e0cd-48cc-b88e-a8cded9d681f
    -
      uid: 91bdafe9-3b74-4ae9-a55b-225cc8447e15
    -
      uid: f7d6d05e-99a2-425e-b60c-04b581914f72
    -
      uid: 77ba0ad8-ad08-490f-8bf2-a253a1f7e2db
    -
      uid: 3d163d5a-7c6f-4cc4-83ce-c30f4ca4df24
    -
      uid: ae0fbb69-05a2-469f-88c8-9322b8b60369
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
